You are here

CVE-2007-0775

Vincent (CVE) Danen's picture
Multiple unspecified vulnerabilities in the layout engine in Mozilla Firefox before 1.5.0.10 and 2.x before 2.0.0.2, Thunderbird before 1.5.0.10, and SeaMonkey before 1.0.8 allow remote attackers to cause a denial of service (crash) and potentially execute arbitrary code via certain vectors.

Details Source

Mitre

Public Date

2007-02-23 00:00:00

Impact

Critical

CVSS Status

draft

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 (seamonkey) RHSA-2007:0077 2007-02-24
Red Hat Enterprise Linux Optional Productivity Applications (v. 5 server) RHSA-2007:0108 2007-03-14
Red Hat Enterprise Linux 4 (thunderbird) RHSA-2007:0078 2007-03-02
Red Hat Enterprise Linux 4 (firefox) RHSA-2007:0079 2007-02-23
Red Hat Enterprise Linux 4 RHSA-2007:0077 2007-02-24
Red Hat Enterprise Linux 3 (seamonkey) RHSA-2007:0077 2007-02-24
Red Hat Enterprise Linux 5 RHSA-2007:0108 2007-03-14
Red Hat Enterprise Linux 5 RHSA-2007:0097 2007-03-14

Affected Packages State

Platform Package State
Red Hat Enterprise Linux Optional Productivity Applications (v. 5 server) thunderbird 1.5.0.10-1.el5 Fixed